Subject: [Fot] Racing a Triumph

From: Bobby Whitehead <[email-masked]>
Date: Fri, 12 Oct 2012 08:23:07 -0700 (PDT)

I think if you want to race these cars you have to love these cars. And, when 
you mix emotion with the costs, you really have to love the opportunity to be at 
speed in these cars.
The elixir that runs through your soul when the stars aline and you've really 
hit a peak in matching the driving experience and the connection between you and 
your car is toxic.
Modified in the spirit of vintage racing should be the thought. 
Safety should be the #1 modification the cars have leeway with as far as 
sanctioning rules.
Reliability modifications should be the #2 modification, modern gearboxes for 
example.
Performance should be the last modification that pushes the thought of variance 
to vintage spirit. 

I think all of us want to have fun with the cars and as I begin my third rebuild 
in 3 years I think I have a grasp of what it takes to try to run vintage...
Personally I had my build booklet upfront when I joined CVAR here in Texas. The 
car I purchased was built with a Toyota T50 gearbox and that was the way I 
presented it. CVAR 'allowed' me to run 2-3 events with the idea I would put a 
Triumph gearbox in the car. I had what I think most of us agree, Quantum 
Mechanics build me a gearbox which lasted about 2 weekends... I was warrantied 
with Quantum which I thought was awesome another gearbox with a modified J type 
overdrive which also lasted about 4 events... warrantied again by Quantum with 
exchange I had a TR6 gearbox built with close ratio gear set from England... in 
the mean time I put the T50 back in the car and along with about $4000 in 
receipts went back to CVAR and said,,, you know,,, I tried to run like you 
wanted me to but if you want to to run consistently as a customer, I'm going to 
run the T50.... no problem.
I know the MG guys are having a tough time with 50 year old gearboxes and their 
sources gone... SOMETHING is going to have to change if these cars are going to 
continue to run.
Personally, I don't see anything wrong with slotted brakes, four caliper 
pistons, roll cages, Hans devices, and other safety or reliability efforts... 
the racing organizations are businesses at the end of the day... those who are 
not flexible in business willing to modify will not survive in any business 
format... IMHO....

Bobby Whitehead

on the hunt... again.....
_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/fot/[email-masked]

---

From: [email-masked]
Date: Sat, 13 Oct 2012 10:28:00 -0400 (EDT)

Friends,  If you upgrade everything that could fail-it would not be 
vintage let alone the spirit of vintage racing.  John Hagen

On Fri, Oct 12, 2012 at 12:10 PM, Vince G wrote:

> Well said Bobby, I agree 100%.
> Once Im through my 3rd triumph gearbox Brutus is getting a T9 which is 
> the
> same ratio as the gt6 box just stronger.  This is not a performance 
> advantage,
> it's common sense, just as group 44 upgraded the axles on the gt6 in 
> the day
> to for reliability and safety.
>
> Aren't we all unhappy to see our fellow racers leave a race weekend 
> early due
> to mechanical failures.  I'd rather have my buddy dicing and even 
> showing me
> up than be racing alone because his car failed for reasons that could 
> have
> been prevented.
>
> IMHO
>
> Vince Garrett
> #144 GT6+ (BRUTUS)
>
> Have a great weekend everyone!
>
>
> On 2012-10-12, at 11:23 AM, "Bobby Whitehead" <[email-masked]> 
> wrote:
>
>> I think if you want to race these cars you have to love these cars. 
>> And,
> when
>> you mix emotion with the costs, you really have to love the 
>> opportunity to
> be at
>> speed in these cars.
>> The elixir that runs through your soul when the stars aline and 
>> you've
> really
>> hit a peak in matching the driving experience and the connection 
>> between you
> and
>> your car is toxic.
>> Reliability modifications should be the #2 modification, modern 
>> gearboxes
> for
>> example.
>> Performance should be the last modification that pushes the thought 
>> of
> variance
>> to vintage spirit.
>>
>> I think all of us want to have fun with the cars and as I begin my 
>> third
> rebuild
>> Personally I had my build booklet upfront when I joined CVAR here in 
>> Texas.
> The
>> presented it. CVAR 'allowed' me to run 2-3 events with the idea I 
>> would put
> a
>> with Quantum which I thought was awesome another gearbox with a 
>> modified J
> type
>> overdrive which also lasted about 4 events... warrantied again by 
>> Quantum
> with
>> exchange I had a TR6 gearbox built with close ratio gear set from 
>> England...
> in
>> wanted me to but if you want to to run consistently as a customer, 
>> I'm going
> to
>> I know the MG guys are having a tough time with 50 year old gearboxes 
>> and
> their
>> sources gone... SOMETHING is going to have to change if these cars 
>> are going
> to
>> continue to run.
>> the racing organizations are businesses at the end of the day... 
>> those who
> are
>> Donate: http://www.team.net/donate.html
>> Forums: http://www.team.net/forums
>> Unsubscribe:
> http://autox.team.net/mailman/options/fot/[email-masked]
> Donate: http://www.team.net/donate.html
> Forums: http://www.team.net/forums
> Unsubscribe: 
> http://autox.team.net/mailman/options/fot/[email-masked]